html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: black;
}

body > .container {
  padding: 60px 15px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

body {
  color: #ffffff;
}

#random-number, #player-number {
    height: 150px;
    width: 100%;
    padding: 25px;
    margin: 0 auto 25px 0;
    border: 2px solid cadetblue;
    background-color:black (38, 255, 125, .3);
    font-size: 4rem;
    font-weight: bold;
    text-align: center;
}

.target, .score {
  margin-top: 25px;
}

#crystals {
  text-align: center;
}

#crystals img {
  cursor: pointer;
  outline: none;
  width: 135px;
  height: auto;
  outline: none;
}

.mt-50 {
  margin-top: 50px;
}

.center {
  text-align: center;
  width: 100%;
  display: inline-block;
}

.crystal-image {
  -webkit-filter: drop-shadow(0px 0px 7px white);
  filter: drop-shadow(0px 0px 7px white);
}

.crystal-image:hover {
  filter: drop-shadow(0px 0px 7px white);
  transform: scale(.8);
  transition: 300ms ease all;
}

#hidden {
    position: absolute;
    max-width: 600px;
    background-color: black;
    padding: 30px;
    font-size: 20px;
    z-index: 1000;
    margin: auto;
    left: 0;
    right: 0;
    color: blue;
    opacity: 1;
}

canvas {
  position: absolute;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 570px) {
    #crystals img {
        margin-top: 30px;
    }
}
